Subject: Re: bug#26982: 25.2; emacs crashes after lisp started

From: Pete Bonasso <[email-masked]>
Date: Mon, 22 May 2017 11:47:44 -0500

I'm swamped right now, but will look for some time. Could you point me 
to the steps on how to do that?

> On Thu, May 18, 2017 at 05:13:51PM -0500, Pete Bonasso wrote:
>> Alan,
>>
>> Okay, I made emacs from HEAD, but the same problem occurs, and there are
>> other things that are flakey (the Lisp version doesn't show and the menus
>> don't have all the options (before I start lisp)), so I went back to the
>> stable version.
>>
>> But here's an interesting observation: on my macbook-pro I can do fn-10 and
>> the menus show up as a drop down in my emacs window -- and they all work!
>>
>> So I guess that means the problem is related to the interface with the mac,
>> maybe with xcode?
> It could be worth updating to the latest versions of everything. I
> don’t know.
>
> Are you able to run Emacs in a debugger and get a backtrace when it
> crashes?
>